#include <stdio.h>
#include "kadai2.h"
int main(void) {
    int i;
    SHOHIN* p;
    SHOHIN* q;
    for (p = master; p->no != 0; p++) {
        printf("no:%d, ", p->no);
        q = getshohin(p->no);
        printf("種別:%d, 単価:%d, 品名:%s\n", q->shubetsu, q->tanka, q->name);
    }
    return 0;
}



